Sicherheitsupdate "ASP.NET" für .NET Framework 1.0 Service Pack 2

Sprache auswählen:
Auf Computern, auf denen .NET Framework 1.0 SP2 ausgeführt wird, wurde eine Sicherheitslücke festgestellt, die von Angreifern missbraucht werden könnte.